spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::couvreur99_check_shy::successor Struct Reference
TωA (Transition-based ω-Automata) » TωA algorithms » Emptiness-checks » Emptiness-check algorithms
Collaboration diagram for spot::couvreur99_check_shy::successor:

## Public Member Functions
| successor (acc_cond::mark_t acc, const spot::state *s)

## Public Attributes
acc_cond::mark_t | acc
const spot::state * | s

The documentation for this struct was generated from the following file:

- spot/twaalgos/gtec/gtec.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.